
/* ==========================================================================
   HTML5 Boilerplate Base styles: opinionated defaults
   ========================================================================== */

html,
button,
input,
select,
textarea {
    color: black;
}

body {
    font-size: 1em;
    line-height: 1.4;
	font-family:Verdana, Geneva, sans-serif;
}


/* A better looking default horizontal rule */

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}


/*  Remove default fieldset styles. */
fieldset {border: 0; margin: 0; padding: 0;}

/*
 * Allow only vertical resizing of textareas.
 */

textarea {
    resize: vertical;
}


::-webkit-input-placeholder { color:black; }
::-moz-placeholder { color:black; } /* firefox 19+ */
:-ms-input-placeholder { color:black; } /* ie */
input:-moz-placeholder { color:black; }

/* ==========================================================================
   End HTMP5BP stuff, start CJ stuff
   ========================================================================== */

/*********** show/hide a div for mobile users ************/
#mobile_detected {	width: 810px; 
margin: 0 auto;
display:block; 
background:yellow;
border:1px solid black; 
padding:25px; }
#mobile_detected a {padding-right:20px;font-size: 1.25em;line-height:2em;}


article a {
	text-decoration:none;
	color:#ff6e00;
}

article a:hover{
	text-decoration:underline;
}

.templatewrapper {min-height:500px;}


.templatewrapper {
	padding:0px;
	width: 1000px; 
	margin: 0 auto; 
	margin-top:5px;
	margin-bottom:20px;
	padding-bottom:30px;
	border:1px solid black;
	background:white;
	min-height:500px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius:10px;
	behavior: url(/design/PIE.htc);/* next 2 lines need for PIE, found on stackoverflow */
	position:relative;
	z-index: 0;	
	}



.logo {float: left;width:380px;padding-top:10px;padding-left:15px;}

.masthead_banner {float: right;width:500px;padding:10px 0px;height:70px;}


/* ---------------------------------
   main and sub nav
   --------------------------------- */
.maintabs {
	clear:both;
	border-top:1px solid black;
	border-bottom:1px solid black;
	height:32px;
	background:#C0C0C0;
	}

.maintabs ul {list-style: none;list-style-image: none;margin:0px;padding:0px;}
.maintabs li {
	float: left;
	border-right:2px solid white; 
	text-align:center;
	vertical-align:middle;
	padding: 0px 15px;
	font-size: 1.4em;
	text-shadow: 1px 1px #F0F0F0;
	display:block;
	} 

.maintabs a {
	text-decoration: none;
	color:black;
	}
 
.maintabs li:hover{cursor: default;}

.maintabs li a{display:block;}


.maintab_off{
	background:#C0C0C0;
	color:black;
	}


.maintab_on{
	background:black;
	color:white;
	}

.login_status{
	float: left;
	vertical-align:middle;
	padding: 5px 10px 0px 40px;
	font-size: 1.1em;
	display:block;
	color:white;
	overflow:hidden;
	width:340px;
	height:25px;
	background-image:url(/design/loginicon.png);
	background-repeat:no-repeat;
	background-position: 0px 0px;

	} 

.login_status a{color:white;} 
.login_status a:hover{color:#5C5C5C;} 

/* sub nav */

#subnav {
	display:block;
	margin-top:0px;
	height:22px;
	text-align:left;
	}

.subnavoff {
	background:white;
	border-bottom:1px solid white;
	}

.subnavon {
	background:#ff6e00;
	border-bottom:1px solid black;
	}



#subnav ul {
	margin:0px;
	padding:0px 3px;
	border-bottom:0px solid black;
	list-style: none;
	} /* margin 0 to  remove 1em margin in normalize.css*/

#subnav li {
		font-size: 1em;
		color:#B74E00;
		display:inline; 
		text-align:center; 
		padding: 0px 4px; 
		float:left;
		} 
#subnav li + li {
    background:url(/design/nav_sep.png) no-repeat top left;
}


#subnav  a {
	font-size: 1em;
	color:black;
	text-decoration: none;
	display:block;
	padding: 0px 4px; 
	}

#subnav li a:hover{
	background:black;
	color:white;
	}

.uloff {display:none;}

.ulon {display:block;}

/* pad sub menu (ONLY FIRST LI!!) so that you do not mouse over another main menu as you move the mouse to the sub menu */
.jobseeker_padding{margin-left:200px;}
.employer_padding{margin-left:300px;}
.resource_padding{margin-left:450px;}

/* ---------------------------------
   home first row - search, map, new jobs
   --------------------------------- */
.box_heading{
	-webkit-border-top-left-radius: 15px;
	-moz-border-radius-topleft: 15px;
	border-radius: 15px 0px 0px 0px;
	background:#009D91;
	border-top:1px solid #B1B1B1;
	border-left:1px solid #B1B1B1;
	border-right:1px solid #B1B1B1;
	border-bottom:0px solid #B1B1B1;
	color:white;
	padding:2px 10px;
	font-size: 1.1em;
	behavior: url(/design/PIE.htc);
	position:relative;
	z-index: 0;	
	box-shadow:  2px 0px 3px #D1D1D1;
	text-shadow: 1px 1px black;

	}



.box_body{
	-webkit-border-bottom-right-radius: 15px;
	-moz-border-radius-bottomright: 15px;
	border-radius: 0px 0px 15px  0px;
	border-top:0px solid #B1B1B1;
	border-left:1px solid #B1B1B1;
	border-right:1px solid #B1B1B1;
	border-bottom:1px solid #B1B1B1;
	padding:10px;
	height:200px;
	behavior: url(/design/PIE.htc);
	position:relative;
	z-index: 0;	
	background:white;
	box-shadow:  2px 2px 3px #D1D1D1;
	overflow:hidden;
	}

.home_search_box{
	width:305px;
	float:left;
	margin-top:15px;
	margin-left:15px;
	}

.home_search_icon{
	background-image:url(/design/search_sm.png);
	background-repeat:no-repeat;
	background-position: 275px 0px;
	}

.home_map_icon{
	background-image:url(/design/globe_bg.png);
	background-repeat:no-repeat;
	background-position: 295px 0px;
	}
.home_latest_icon{
	background-image:url(/design/star_bg.png);
	background-repeat:no-repeat;
	background-position: 275px 0px;
	}



.home_map_box{
	width:330px;
	float:left;
	margin-top:15px;
	margin-left:15px;
	}
#map_text {
	color:#ff6e00;
	font-style:italic;
	font-weight:bold;
	font-size: 0.8em;
	padding-top:2px;
	margin-top:10px;
	border-top:1px dashed black;
	}

.home_latest_box{
	width:305px;
	float:left;
	margin-top:15px;
	margin-left:15px;
	}


#latest_jobs_controls{
	color:#c0c0c0;
	font-size: 0.7em;
	margin-bottom:10px;
	}
#latest_jobs_controls ul {list-style:none;padding:0;margin:0;}
#latest_jobs_controls li {		
	display:inline; 
	text-align:center; 
	float:left;
	padding-right:20px;
	}
#latest_jobs_controls li:hover { cursor: pointer; color:#818181;}
.latest_jobs_active_control{ color:black; }
.latest_jobs{
	padding-left:0px;
	font-size:0.8em;
	list-style:none;
	display:none;
	margin:0;
}

.latest_jobs_on{
	display:block;
}

.latest_jobs li{
	padding-bottom:5px;
}

.latest_jobs a{
	text-decoration:none;
	color:#ff6e00;
}

.latest_jobs a:hover{
	text-decoration:underline;
}



/* http://stackoverflow.com/questions/10001291/aligning-text-and-select-boxes-to-the-same-width-in-css */
.home_search_sel{
	width: 260px;
	border: 1px solid #000;
	padding: 0;
	margin: 0;
	height: 20px;
	font-size:14px;
	background:#C0C0C0;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	}

.home_search_text {
	width: 260px;
	border: 1px solid #000;
	padding: 0;
	margin: 0;
	height: 20px;
	font-size:14px;
	background:#C0C0C0;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	text-indent: 4px;
	}
         
.home_search_submit {
	width: 260px;
	border: 1px solid #000;
	padding: 0;
	margin: 0;
	background:#C0C0C0;
	height: 20px;
	font-size:14px;
	}

.home_search_submit:hover {
	background:red;
	}


.home_form_table{
	border-spacing:5px;
	border-collapse:separate;
	font-size:12px;
	}


/* ---------------------------------
   three region map
   --------------------------------- */



ul#three_region_continents {
	list-style: none;
	background: url(3region_world_map_rest_of_world.png) no-repeat -20px 0px;
	position: relative;
	width:310px;
	height:175px;	
	margin: 0;
	padding: 0;
	
}

ul#three_region_continents li {position: absolute;}
ul#three_region_continents span {position: absolute; display:inline-block; border:1px #F00}


#northamerica {width: 100px; height: 170px; top: 0px; left: 5px;}
#africa {width: 67px; height: 70px; top: 79px; left: 124px;}
#europe {width: 65px; height: 52px; top: 32px; left: 132px;}
#middle-east {width: 51px; height: 37px; top: 67px; left: 165px;}
#uk {width: 30px; height: 42px; top:-1px; left: 122px;}
#ireland {width: 19px; height: 24px; top: 12px; left: 101px;}
#asia {width: 109px; height: 110px; top: 9px; left: 181px;}
#australia {width: 70px; height: 58px; top: 112px; left: 236px;}
#rest_of_world {width: 300px; height: 175px; top: 0px; left: 5px;}

#hover_fix1 {
	width: 54px;
	height: 31px;
	top: 38px;
	left: 90px;	
	z-index:99;
	}
#hover_fix2 {
	width: 49px;
	height: 28px;
	top: 73px;
	left: 76px;
	z-index:99;
	}
#hover_fix3 {
	width: 49px;
	height: 28px;
	top: 73px;
	left: 76px;
	z-index:99;
	}
#hover_fix4 {
	width: 47px;
	height: 12px;
	top: 103px;
	left: 82px;
	z-index: 99;	
	}	
#hover_fix5 {
	width: 45px;
	height: 61px;
	top: 115px;
	left: 106px;
	z-index:99;
	}	

ul#three_region_continents li:hover {background: url(3region_world_map_rest_of_world.png) no-repeat 0 0;}

ul#three_region_continents li#northamerica:hover {background-position: -1px -190px;}
ul#three_region_continents li#southamerica:hover {background-position: -108px -190px;}
ul#three_region_continents li#africa:hover {background-position: -224px -190px;}
ul#three_region_continents li#europe:hover {background-position: -157px -190px;}
ul#three_region_continents li#middle-east:hover {background-position: -298px -190px;}
ul#three_region_continents li#uk:hover {background-position: -411px -259px;}
ul#three_region_continents li#ireland:hover {background-position: -345px -270px;}
ul#three_region_continents li#asia:hover {background-position: -349px -182px;}
ul#three_region_continents li#australia:hover {background-position: -152px -240px;}
ul#three_region_continents li#rest_of_world:hover {background-position: -25px -191px;}




/* ---------------------------------
   home second row - call to actions and employer button ads
   --------------------------------- */

.calltoactions_wrapper {
	margin-top:15px;
	margin-left:13px;
	border:1px solid #B1B1B1;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius:10px;
	behavior: url(/design/PIE.htc);
	padding:5px 0px 5px 9px ;
	vertical-align: top;
	background:#009D91;
	position:relative;
	z-index: 0;
	float:left;
	}

.calltoactions_wrapper img{
	padding:0px 9px 0px 0px ;
	margin:0;
	float:left;
	}


.button_ads_wrapper{
	margin-top:15px;
	margin-left:15px;
	border:1px solid #B1B1B1;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius:10px;
	behavior: url(/design/PIE.htc);
	padding:5px 0px 5px 9px ;
	vertical-align: bottom;
	position:relative;
	z-index: 0;
	float:left;
	height:60px;
	width:670px;
	overflow:hidden;
	}

.button_ads_wrapper img{
	padding:0px 9px 0px 0px ;
	float:left;
	}
.homeadcontainer {width:134px;float:left;}



/* ---------------------------------
   home third row - second row - partners box
   --------------------------------- */
.partners_box_wrapper{
	margin:15px;
	}

.partners_box_controls {
	border:0px solid red;
	width:230px;
	height:100px;
	float:left;
	}

.partners_box {
	border:0px solid black;
	width:728px;
	height:100px;
	float:right;
	}

#partners_box_controls_ul{
	margin:0;
	padding-top:10px;
	padding-left:10px;
	font-size:14px;
	list-style:none;
	}

#partners_box_controls_ul li{
	padding-left:5px;
	padding-right:25px;
	padding-bottom:5px;
	border-bottom:1px solid black;
	}


#partners_box_controls_ul li:last-child  {border-bottom:0px}

#partners_box_controls_ul li:hover{
	color:#ff6e00;
	cursor:pointer;
	}


#partners_box_ul{
	margin:0;
	padding:0px;
	font-size:12px;
	list-style:none;
	}

.partner_li{
	display:none;
}

.partner_li_on{
	display:block;
}

.partner_control_on {
	background-image:url(/design/partner_pointer.png);
	background-repeat:no-repeat;
	background-position:-10px 0px;
	}









/* ---------------------------------
   home fourth row - categories and call to actions
   --------------------------------- */

.categories {
	margin-left:15px;
	width:960px;
	float:left;
	border:0px solid black;
	}
.categories a {
	font-size:12px;
	color:black;
	text-decoration:none;
	}
.categories a:hover {color:#ff6e00;text-decoration:underline;}
.subscr {font-size:9px;color:#fe6500;}
.category_links {display:none;}


.category_heading {
	margin-top:20px;
	border-bottom:1px dashed #009D91;
	font-size:14px;
	font-weight:bold;
	}

.category_heading:hover{cursor:pointer;}

.home_cat_links {color:#000000; white-space:nowrap;margin-right:15px;}
.home_cat_links:hover {color:red;text-decoration:underline;}


/* ---------------------------------
   inside - sidebar and main columns
   --------------------------------- */


.col_left {
	width:290px;
	float:left;
	border:0px solid black;
	margin-top:15px;
	margin-left:15px;
	}
.col_right {
	width:630px;
	float:left;
	border:0px solid black;
	margin-top:15px;
	margin-left:25px;
	padding:0px 10px;
	}


/* ---------------------------------
   inside - sidebar search
   --------------------------------- */
.inside_box_heading{
	-webkit-border-top-left-radius: 15px;
	-moz-border-radius-topleft: 15px;
	border-radius: 15px 0px 0px 0px;
	background:#009D91;
	border-top:1px solid #B1B1B1;
	border-left:1px solid #B1B1B1;
	border-right:1px solid #B1B1B1;
	border-bottom:0px solid #B1B1B1;
	color:white;
	padding:2px 10px;
	font-size: 1.1em;
	behavior: url(/design/PIE.htc);
	position:relative;
	z-index: 0;	
	box-shadow:  2px 0px 3px #D1D1D1;
	text-shadow: 1px 1px black;
	}

.inside_disk_icon{
	background-image:url(/design/disk_orange_sm.png);
	background-repeat:no-repeat;
	background-position: 260px 0px;
	}


.inside_search_icon{
	background-image:url(/design/search_sm.png);
	background-repeat:no-repeat;
	background-position: 260px 0px;
	}

.inside_box_body{
	-webkit-border-bottom-right-radius: 15px;
	-moz-border-radius-bottomright: 15px;
	border-radius: 0px 0px 15px  0px;
	border-top:0px solid #B1B1B1;
	border-left:1px solid #B1B1B1;
	border-right:1px solid #B1B1B1;
	border-bottom:1px solid #B1B1B1;
	padding:7px;
	behavior: url(/design/PIE.htc);
	position:relative;
	z-index: 0;	
	background:white;
	box-shadow:  2px 2px 3px #D1D1D1;
	font-size:12px;
	}


.inside_box{
	width:290px;
	margin-bottom:15px;
	}


.inside_box_ads{
	-webkit-border-bottom-right-radius: 15px;
	-webkit-border-top-left-radius: 15px;
	-moz-border-radius-bottomright: 15px;
	-moz-border-radius-topleft: 15px;
	border-radius: 15px 0px 15px  0px;
	border:1px solid #B1B1B1;
	behavior: url(/design/PIE.htc);
	background:white;
	box-shadow:  2px 2px 3px #D1D1D1;
	width:290px;
	margin-bottom:15px;
	padding:10px 0px;
	}

.inside_box_ads img{padding-left:10px;padding-bottom:10px;}

.adcontainer{width:140px;float:left;height:60px;margin-bottom:10px;}


.inside_main_content_heading{
	-webkit-border-top-left-radius: 15px;
	-moz-border-radius-topleft: 15px;
	border-radius: 15px 0px 0px 0px;
	background:#ff6e00;
	border-top:1px solid #B1B1B1;
	border-left:1px solid #B1B1B1;
	border-right:1px solid #B1B1B1;
	border-bottom:0px solid #B1B1B1;
	color:white;
	padding:2px 10px;
	font-size: 1.1em;
	behavior: url(/design/PIE.htc);
	position:relative;
	z-index: 0;	
	box-shadow:  2px 0px 3px #D1D1D1;
	text-shadow: 1px 1px black;
	}

.inside_main_content_body{
	-webkit-border-bottom-right-radius: 15px;
	-moz-border-radius-bottomright: 15px;
	border-radius: 0px 0px 15px  0px;
	border-top:0px solid #B1B1B1;
	border-left:1px solid #B1B1B1;
	border-right:1px solid #B1B1B1;
	border-bottom:1px solid #B1B1B1;
	padding:7px;
	behavior: url(/design/PIE.htc);
	position:relative;
	z-index: 0;	
	background:white;
	box-shadow:  2px 2px 3px #D1D1D1;
	font-size:12px;
	min-height:700px;

	}


/* ---------------------------------
   member's area
   --------------------------------- */
.info{
	text-decoration: none;
	padding-left:50px;
	padding-bottom:15px;
	color: #000000;
	background-image:  url(/design/info.gif);
	background-repeat: no-repeat;
	background-position: center left;
	font-size:20px; font-weight:bold;color:#808080;
	}
.members_table { 
    border-spacing: 0px;
    border-collapse: separate;
	padding:10px;
	width:600px;
	font-size:12px;
	}
.members_table td {vertical-align: top;}

.members_menu_heading {font-size:16px; font-weight:bold;color:#808080; border-bottom:solid 1px black;padding:2px; margin-bottom:10px;}
.big_members_menu_heading {font-size:18px; font-weight:bold;color:#808080; border:outset  2px #e5e5e5;padding:5px;margin-bottom:15px;}
.member_table_cell {padding:5px; background-color:#e5e5e5;}
.member_table_cell_fineprint {padding:5px; background-color:#e5e5e5; font-size:10px;}


.members_cats_table { 
    border-spacing: 0px;
    border-collapse: separate;
	padding:10px;
	width:580px;
	font-size:11px;
	}
.members_cats_table td {vertical-align: top;}


.memberhomelink{
	text-decoration: none;
	padding-left:25px;
	padding-bottom:5px;
	color: #000000;
	background-image:  url(/design/members_link_icon.gif);
	background-repeat: no-repeat;
	background-position: top left;
	}


.members_button {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px!important;
	font-weight:bold;
	color:#000000;
	background-color:#808080;
	padding:2px 8px 2px 8px; 
	border:1px solid #000000;
	text-align:center;
	}
.field3 {
	width:320px;
	height:19px;
	font-size:12px;
	background-color:#ffffff;
	color:#000000;
	border:1px solid black;
	}

.field4 {
	width:200px;
	height:19px;
	font-size:12px;
	background-color:#ffffff;
	color:#000000;
	border:1px solid black;
	}
.field5 {
	height:19px;
	font-size:12px;
	width:80px;
	background-color:#ffffff;
	color:#000000;
	border:1px solid black;
	}

.field6 {
	height:19px;
	font-size:12px;
	width:140px;
	background-color:#ffffff;
	color:#000000;
	border:1px solid black;
	}

.dropdown {
	height:19px;
	font-size:12px;
	background-color:#ffffff;
	color:#000000;
	border:1px solid black;
	}


.cvtextfield {
	height:50px;
	font-size:12px;
	width:590px;
	background-color:#ffffff;
	color:#000000;
	border:1px solid black;
	}


/* ---------------------------------
   misc inside pages
   --------------------------------- */

.cat_kw_box {
border:1px solid #000000;
padding:10px;
margin-top:10px;
margin-bottom:10px;
}


.job {
text-align:left;
padding:6px;
border-bottom:1px solid #CCCCCC;
margin-bottom:8px;
position: relative;
}


.job a {color:#fe6500}
.job a:link {color:#fe6500}
.job a:visited {color:#fe6500}
.job a:active {color:#fe6500}
.job a:hover {text-decoration:underline;}


.clipjob {
text-align:left;
padding:3px;
border-bottom:1px solid #CCCCCC;
margin-bottom:1px;
position: relative;
}
.clipjob_last {
text-align:left;
padding:3px;
margin-bottom:1px;
position: relative;
}

.clipjob a {color:#fe6500}
.clipjob a:link {color:#fe6500}
.clipjob a:visited {color:#fe6500}
.clipjob a:active {color:#fe6500}
.clipjob a:hover {text-decoration:underline;}

.clipjobheader {
font-size: 12px;
font-weight: bold;
color: #fe6500;
}

 
.clipdiv {width:25px; float:right; padding-left:5px;}
.clipicon:hover {cursor:pointer;}
.clipdeldiv {width:15px; float:right; padding-left:5px;}
.clipdeldiv img:hover {cursor:pointer;}

#cliphelp {display:none;}
a.cliphelplink { cursor:pointer;font-weight:normal;}

.clip_home_info {
	width:252px;
	border:0px solid black;
	padding:3px;
	bdackground:#F3F3F3;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius:3px;
	behavior: url(/design/PIE.htc);/* next 2 lines need for PIE, found on stackoverflow */
	position:relative;
	z-index: 0;	
	height:24px;
}

.clip_home_info img {float:left;}
.clip_home_info_link  {float:left;}
.clip_home_info a {font-size:14px;}

.emp_logo_table { 
    border-spacing: 10px;
    border-collapse: separate;
	width:610px;
	}
.emp_logo_table td {vertical-align: top;}
.blog_header {font-size: 18px;color: #000;margin: 5px;}
.blog_date {font-size: 11px;color: #000;margin: 5px;}
.blog_image {margin:0px 0px 10px 10px;border:1px solid black;}
.blog_link_image {
	text-decoration: none;
	padding-left:30px;
	padding-right:0px;
	color: #000000;
	background-image:  url(/design/link_icon.gif);
	background-repeat: no-repeat;
	background-position: top left;
	font-weight:bold;
	font-size:12px;
	color:#FF6E00;
	}

.fckbody{ font-size: 12px;}



.company_address {
	text-align:left;
	padding:6px;
	border-bottom:1px solid #CCCCCC;
	margin-bottom:8px;
	}
.company_address a {color:#fe6500}
.company_address a:link {color:#fe6500}
.company_address a:visited {color:#fe6500}
.company_address a:active {color:#fe6500}
.company_address a:hover {text-decoration:underline;}

.company_address_table{ 
    border-spacing: 10px;
    border-collapse: separate;
	margin-top:10px;
	font-size:11px;
	}
.company_address_table td{width:50%;} 





.generic_back_button{
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius:5px;
	border:1px solid black;
	padding:7px;
	behavior: url(/design/PIE.htc);
	background:#009D91;
	font-size:12px;
	margin-right:20px;
	}

.generic_table { 
    border-spacing: 5px;
    border-collapse: separate;
	width:610px;
	font-size:12px;
	}
.generic_table td {vertical-align: top;}


.screening_table { 
    border-spacing: 5px;
    border-collapse: separate;
	width:100%;
	font-size:11px;
	}
.screening_table td {vertical-align: top;}
.screening_table td + td {white-space: nowrap;} /* stop wrapping of Y/N radios, 2nd TD */

.screen_error {color:red;}

.apply_comments {
	height:60px;
	font-size:12px;
	width:420px;
	background-color:#ffffff;
	color:#000000;
	}
.comments_chars_typed_warning {color:red;font-size:14px;font-weight:bold;}


.advertise_graphics_table { 
    border-spacing: 20px;
    border-collapse: separate;
	width:610px;
	font-size:12px;
	}


.loginsbox_table {
    border-spacing: 5px;
    border-collapse: separate;
	border:1px solid #000000;
	width:500px;
	margin: 0 auto; 
	}

.apply_table {
    border-spacing: 5px;
    border-collapse: separate;
	border:1px solid #000000;
	width:600px;
	margin: 0 auto; 
	}
.apply_table td {vertical-align: top;}


.login_button {
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius:5px;
	border:1px solid black;
	padding:4px 20px;
	behavior: url(/design/PIE.htc);
	background:#009D91;
	font-size:12px;
	}


.login_button_disabled {
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius:5px;
	border:1px solid black;
	padding:4px 20px;
	behavior: url(/design/PIE.htc);
	background:#E8E8E8;
	font-size:12px;
	color:#838383;
	}


.anothercv_button {
	border:1px solid black;
	padding:2px 10px;
	background:white;
	font-size:10px;color:red;
	}


.cloud_service_button {
	border:1px solid black;
	padding:2px 10px;
	background:#B2B2B2;
	font-size:11px;
	width:130px;
	margin:0px;
	}


.cloud_service_button_disabled {
	border:1px solid #838383;
	padding:2px 10px;
	background:#E8E8E8;
	font-size:11px;
	width:130px;
	color:#838383;
	}


.cloud_service_button_td img {padding:0px;vertical-align: bottom;}
 .picker.modal-dialog {
    max-width: 355px !important;
 }
 .picker.dialog {
    max-width: 355px !important;
 }
 .picker.modal-dialog-content.picker-dialog-content{
     max-width: 355px !important;
 }

/*  http://stackoverflow.com/questions/210643/in-javascript-can-i-make-a-click-event-fire-programmatically-for-a-file-input */
.styled_file_upload_button {
	border:1px solid black;
	padding:2px 10px;
	background:#B2B2B2;
	font-size:11px;
	width:110px;
	 height: 30px;
	 position: relative; 
	 top: -5px; 
	 left: -5px;
	}



.searchby_link{
	text-decoration: none;
	padding-left:23px;
	padding-right:0px;
	font-size:12px;
	color: #000000;
	background-image:  url(/design/link_icon.gif);
	background-repeat: no-repeat;
	background-position: top left;
	}

.med_searchby_link{
	text-decoration: none;
	padding-left:23px;
	padding-right:0px;
	font-size:14px;
	font-weight:bold;
	color: #000000;
	background-image:  url(/design/link_icon.gif);
	background-repeat: no-repeat;
	background-position: top left;
	}

.big_searchby_link{
	text-decoration: none;
	padding-left:50px;
	padding-right:0px;
	font-size:24px;
	font-weight:bold;
	color: #000000;
	background-image:  url(/design/link_icon_big2.gif);
	background-repeat: no-repeat;
	background-position: top left;
	}
.links_heading {font-size:16px; font-weight:bold;color:#808080; border-bottom:solid 1px black;padding:2px; margin-bottom:10px;}
.link_title {font-size:12px; font-weight:bold;color:#000000;}
.link_url {font-size:12px; font-weight:bold;color:#fe6500;}

.link_title a {color:#fe6500}
.link_title a:link {color:#fe6500}
.link_title a:visited {color:#fe6500}
.link_title a:active {color:#fe6500}
.link_title a:hover {text-decoration:underline;}

.link_comments {font-size:10px;color:#000000; margin-bottom:10px;}

.subheading {
	font-size: 15px;
	font-weight: bold;
	color: #fe6500;
	margin-bottom:15px;
	}

.secure_order_form_heading {
	font-size: 12px;
	font-weight: bold;
	border-bottom:1px solid #FE6500;
	}


#whyadvertisetext {display:none;padding:0;margin:0;}
#whyadvertisetext p {padding:0;margin:0;}
a.readmorebtn { cursor:pointer;font-weight:bold;}




/* Styles used within the free text areas (also in admin_emp_style.css) */
.ft-hdr-bk {  font-family: Arial, Helvetica, sans-serif; font-size: 18px; font-style: normal;  font-weight:bold; color: #000000}
.ft-hdr-bk16 {  font-family: Arial, Helvetica, sans-serif; font-size: 16px; font-style: normal;  font-weight:bold; color: #000000}
.ft-hdr-bk14 {  font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-style: normal;  font-weight:bold; color: #000000}
.ft-hdr-red {  font-family: Arial, Helvetica, sans-serif; font-size: 18px; font-style: normal; color: #FF0000;font-weight:bold; }
.ft-hdr-red16 {  font-family: Arial, Helvetica, sans-serif; font-size: 16px; font-style: normal; color: #FF0000;font-weight:bold; }
.ft-hdr-red14 {  font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-style: normal; color: #FF0000;font-weight:bold; }
.ft-hdr-grey18 {  font-family: Arial, Helvetica, sans-serif; font-size: 18px; font-style: normal; color: #BABABA;font-weight:bold; }
.ft-hdr-grey16 {  font-family: Arial, Helvetica, sans-serif; font-size: 16px; font-style: normal; color: #BABABA;font-weight:bold; }
.ft-hdr-grey14 {  font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-style: normal; color: #BABABA;font-weight:bold; }
.ft-hdr-blue18 {  font-family: Arial, Helvetica, sans-serif; font-size: 18px; font-style: normal; color: #6666CC;font-weight:bold; }
.ft-hdr-blue16 {  font-family: Arial, Helvetica, sans-serif; font-size: 16px; font-style: normal; color: #6666CC;font-weight:bold; }
.ft-hdr-blue14 {  font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-style: normal; color: #6666CC;font-weight:bold; }
.ft-highlighted { background-color: #FFFF00;}
.ft-red {color: #FF0000}



/* ---------------------------------
   job detail
   --------------------------------- */
.jobdetailedheader{
border-bottom:1px solid #C0C0C0;
}


.jobdetailedheader h1{
font-size:18px;
color:black;
margin:5px;
}


.jobheader {
font-size: 15px;
font-weight: bold;
color: #fe6500;
margin-bottom:3px;
}

.subheader{
font-size:16px;
color:black;
border-bottom:1px solid #C0C0C0;
}


.generic_button{
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius:5px;
	border:1px solid black;
	padding:7px;
	behavior: url(/design/PIE.htc);
	background:#009D91;
	font-size:12px;
	}
.applytable {
	font-size:16px;
	font-style:italic;
    border-spacing: 5px;
    border-collapse: separate;
	width:610px;
	}


.applytable td {vertical-align: top;}


/* ---------------------------------
   footer
   --------------------------------- */


footer {
padding:0px;
width: 1000px; 
margin: 0 auto; 
margin-top:20px;
margin-bottom:20px;
}

 
.footer_menu{
	margin:0px;
	margin-top:10px;
	padding:0px;
	margin-left:15px !important;
	font-size:0.7em;
	color:#666366;
	}

.footer_menu li{
	width:220px;
	padding: 0px;
	display:inline-block;
	vertical-align:text-top;
	list-style:none;
	color:#c0c0c0;
	}

              

.footer_menu li a{text-decoration:none;color:#c0c0c0;}
.footer_menu li a:hover{text-decoration:underline;}

/* ---------------------------------
   lightbox stuff
   --------------------------------- */


#emp-terms-lightbox ol {padding:30px;}
#emp-terms-lightbox li {padding-bottom:10px;}
#lightbox {font-size:12px;}
#lightbox a {text-decoration:none;color:black;}
#lightbox a:hover {color:#ff6e00;}

.tellafriend_table { 
    border-spacing: 5px;
    border-collapse: separate;
	width:500px;
	font-size:12px;
	}


.tellafriend_table td {vertical-align: top;}
.tellfriendtextfield {width:500px; height:50px;}

/* ==========================================================================
   HTML5 Boilerplate Base styles: Helper classes #FFDBBF
   ========================================================================== */

/* Image replacement*/
.ir {
    background-color: transparent;
    border: 0;
    overflow: hidden;
    /* IE 6/7 fallback */
    *text-indent: -9999px;
}

.ir:before {
    content: "";
    display: block;
    width: 0;
    height: 150%;
}

/* Hide from both screenreaders and browsers: h5bp.com/u */
.hidden {
    display: none !important;
    visibility: hidden;
}

/* Hide only visually, but have it available for screenreaders: h5bp.com/v */
.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

/*
 * Extends the .visuallyhidden class to allow the element to be focusable
 * when navigated to via the keyboard: h5bp.com/p
 */

.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto;
}

/* Hide visually and from screenreaders, but maintain layout */
.invisible {
    visibility: hidden;
}

/*
 * Clearfix: contain floats
 *
 * For modern browsers
 * 1. The space content is one way to avoid an Opera bug when the
 *    `contenteditable` attribute is included anywhere else in the document.
 *    Otherwise it causes space to appear at the top and bottom of elements
 *    that receive the `clearfix` class.
 * 2. The use of `table` rather than `block` is only necessary if using
 *    `:before` to contain the top-margins of child elements.
 */

.clearfix:before,
.clearfix:after {
    content: " "; /* 1 */
    display: table; /* 2 */
}

.clearfix:after {
    clear: both;
}

/*
 * For IE 6/7 only
 * Include this rule to trigger hasLayout and contain floats.
 */

.clearfix {
    *zoom: 1;
}

/* ==========================================================================
   EXAMPLE Media Queries for Responsive Design.
   These examples override the primary ('mobile first') styles.
   Modify as content requires.
   ========================================================================== */

@media only screen and (min-width: 35em) {
    /* Style adjustments for viewports that meet the condition */
}

@media print,
       (-o-min-device-pixel-ratio: 5/4),
       (-webkit-min-device-pixel-ratio: 1.25),
       (min-resolution: 120dpi) {
    /* Style adjustments for high resolution devices */
}

/* ==========================================================================
   Print styles.
   Inlined to avoid required HTTP connection: h5bp.com/r
   ========================================================================== */

@media print {
    * {
        background: transparent !important;
        color: #000 !important; /* Black prints faster: h5bp.com/s */
        box-shadow: none !important;
        text-shadow: none !important;
    }

    a,
    a:visited {
        text-decoration: underline;
    }

    a[href]:after {
        content: " (" attr(href) ")";
    }

    abbr[title]:after {
        content: " (" attr(title) ")";
    }

    /*
     * Don't show links for images, or javascript/internal links
     */

    .ir a:after,
    a[href^="javascript:"]:after,
    a[href^="#"]:after {
        content: "";
    }

    pre,
    blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }

    thead {
        display: table-header-group; /* h5bp.com/t */
    }

    tr,
    img {
        page-break-inside: avoid;
    }

    img {
        max-width: 100% !important;
    }

    @page {
        margin: 0.5cm;
    }

    p,
    h2,
    h3 {
        orphans: 3;
        widows: 3;
    }

    h2,
    h3 {
        page-break-after: avoid;
    }
}
